Subject: Re: bug#16341: vala does not respect -d/--directory to generate dependency rules

From: Karl Berry <[email-masked]>
Date: Fri, 4 Sep 2020 19:18:07 -0600

Hi - thanks for the report about vala not supporting -d from years ago
(sorry). https://debbugs.gnu.org/cgi/bugreport.cgi?bug=16341

I know it's been ages, but in case you're still around ... can you send
an example that shows the bug?  There are so many details, it's always
easier to work from an example than to try to figure out from scratch
where the problem lies. --thanks, karl.